3.0.0.507
1101
1000,index.htm,0,index.htm,0,1202052544,2
vti_globalpage:BW|true
vti_nonnavpage:BW|false
1001,_private/soderganie.htm,0,Оглавление,1000,1215784919,0
1002,_private/vvedenie.htm,0,Введение,1000,1202052822,0
1003,_private/literatura.htm,0,Рекомендуемая литература,1000,1202052899,0
1012,_private/glossarij.htm,0,Глоссарий,1000,1202485997,0
1030,_private/dop.htm,0,Дополнительные материалы,1000,1214844380,0
1004,_private/tema_1.htm,0,Тема 1,1001,1202138598,0
1011,_private/tema_2.htm,0,Тема 2,1001,1202485587,0
1013,_private/tema_3.htm,0,Тема 3,1001,1215060538,0
1015,_private/tema_4.htm,0,Тема 4,1001,1211468196,0
1018,_private/tema_5.htm,0,Тема 5,1001,1214144594,0
1023,_private/tema_6.htm,0,Тема 6,1001,1214469259,0
1025,_private/tema_7.htm,0,Тема 7,1001,1214488877,0
1027,_private/tema_8.htm,0,Тема 8,1001,1214496729,0
1029,_private/tema_9.htm,0,Тема 9,1001,1214830349,0
1033,_private/tema_10.htm,0,Тема 10,1001,1214977293,0
1035,_private/tema_11.htm,0,Тема 11,1001,1215005941,0
1036,_private/tema_12.htm,0,Тема 12,1001,1215006171,0
1037,_private/tema_13.htm,0,Тема 13,1001,1215006265,0
1099,_private/uch_plan.htm,0,Учебно-тематический план курса,1001,1219496225,0
1031,_private/p_sreda.htm,0,Предметно-развивающая среда,1030,1214845398,0
1056,_private/prog.htm,0,Обзор образовательных программ для ДОУ,1030,1215615434,0
1059,_private/koncepciya.htm,0,Концепция дошкольного воспитания,1030,1216312642,0
1072,_private/leontjev.htm,0,Алексей Николаевич Леонтьев,1030,1217309632,0
1016,_private/vigotskij.htm,0,Лев Семенович Выготский,1030,1217309862,0
1069,_private/venger.htm,0,Леонид Абрамович Венгер,1030,1217309863,0
1017,_private/elkonin.htm,0,Даниил Борисович Эльконин,1030,1217309863,0
1070,_private/piaghe.htm,0,Жан Пиаже,1030,1217309863,0
1005,_private/mat_shkola.htm,0,Ян Амос Коменский,1030,1217309907,0
1073,_private/montesori.htm,0,Мария Монтессори,1030,1217310684,0
1074,_private/frebel.htm,0,Фридрих Фребель,1030,1217311576,0
1076,_private/usova.htm,0,Александра Платоновна Усова,1030,1217315092,0
1077,_private/valdorf.htm,0,Вальдорфский детский сад,1030,1217320579,0
1014,_private/sam_rab1.htm,0,Задание для самостоятельной работы,1004,1204382771,0
1089,_private/sam_rab2.htm,0,Задание для самостоятельной работы,1011,1217434353,0
1090,_private/sam_rab3.htm,0,Задание для самостоятельной работы,1013,1217434396,0
1091,_private/sam_rab4.htm,0,Задание для самостоятельной работы,1015,1217434436,0
1019,_private/f_sreda.htm,0,Предметно-развивающая среда для организации физического воспитания дошкольников,1018,1214149616,0
1020,_private/f_programma.htm,0,Обзор программ по физическому воспитанию,1018,1214829907,0
1022,_private/kgn.htm,0,Культурно-гигиенические навыки,1018,1214152495,0
1047,_private/5_lit.htm,0,Литература,1018,1219849243,0
1092,_private/sam_rab5.htm,0,Задание для самостоятельной работы,1018,1217434483,0
1024,_private/6_lit.htm,0,Литература,1023,1214470200,0
1086,_private/sam_rab6.htm,0,Задания для самостоятельной работы,1023,1217407322,0
1088,_private/slr.htm,0,Основные характеристики программ дошкольного образования (социально-личностное развитие),1023,1217431418,0
1026,_private/7_lit.htm,0,Литература,1025,1214489340,0
1082,_private/sam_rab7.htm,0,Задание для самостоятельной работы,1025,1217403746,0
1028,_private/8_lit.htm,0,Литература,1027,1214496750,0
1084,_private/sam_rab8.htm,0,Задание для самостоятельной работы,1027,1217406362,0
1032,_private/9_lit.htm,0,Литература,1029,1214846122,0
1078,_private/sam_rab9.htm,0,Задание для самостоятельной работы,1029,1217344095,0
1034,_private/10_lit.htm,0,Литература,1033,1214978299,0
1080,_private/sam_rab10.htm,0,Задания для самостоятельной работы,1033,1217347606,0
1038,_private/god_plan.htm,0,Годовое планирование,1035,1215010181,0
1039,_private/tek_plan.htm,0,Текущее планирование,1035,1215010404,0
1093,_private/sam_rab11.htm,0,Задание для самостоятельной работы,1035,1217434547,0
1040,_private/12_lit.htm,0,Литература,1036,1215016225,0
1041,_private/rekom.htm,0,Рекомендации по изучению детей для воспитателей,1036,1215077979,0
1042,_private/kern.htm,0,Тест школьной зрелости Керна - Йирасека,1036,1215075100,0
1043,_private/uzor.htm,0,Методика "Узор",1036,1215080141,0
1044,_private/g_diktant.htm,0,Методика "Графический диктант",1036,1215078540,0
1045,_private/diagn_pr.htm,0,Диагностическая программа,1036,1215782863,0
1062,_private/nezhnova.htm,0,Беседа с ребенком (по Т.А. Нежновой),1036,1216654454,0
1063,_private/ginzburg.htm,0,Методика исследования мотивов учения,1036,1216654703,0
1094,_private/sam_rab12.htm,0,Задание для самостоятельной работы,1036,1217434596,0
1046,_private/13_lit.htm,0,Литература,1037,1215155599,0
1048,_private/loo.htm,0,Технология личностно ориентированного подхода,1037,1215348304,0
1049,_private/vita.htm,0,Технология витагенного образования,1037,1215350876,0
1050,_private/triz.htm,0,Технология ТРИЗ,1037,1215351365,0
1051,_private/igr_tehn.htm,0,Игровые педагогические технологии,1037,1215356468,0
1052,_private/problem.htm,0,Технологии проблемного обучения,1037,1215356953,0
1053,_private/ro.htm,0,Технологии развивающего обучения,1037,1215357048,0
1054,_private/it.htm,0,Информационные (компьютерные) технологии,1037,1215357156,0
1055,_private/avtor_tehn.htm,0,Альтернативные технологии,1037,1215359505,0
1095,_private/sam_rab13.htm,0,Задание для самостоятельной работы,1037,1217434642,0
1100,_private/examen.htm,0,Вопросы к экзамену,1099,1219498898,0
1057,_private/istoki.htm,0,"Истоки",1056,1216305418,0
1058,_private/vas.htm,0,Программа воспитания и обучения,1056,1216305287,0
1060,_private/raduga.htm,0,"Радуга",1056,1216559309,0
1061,_private/detstvo.htm,0,"Детство",1056,1216562276,0
1064,_private/iz_d_v_otr.htm,0,"Из детства - в отрочество",1056,1216733176,0
1065,_private/razvitie.htm,0,"Развитие",1056,1216734035,0
1067,_private/dom_rad.htm,0,"Детский сад - дом радости",1056,1216734328,0
1068,_private/kroha.htm,0,"Кроха",1056,1216823001,0
1071,_private/det_sad_2100.htm,0,"Детский сад 2100",1056,1216988804,0
1096,_private/zol_kluch.htm,0,"Золотой ключик",1056,1217510438,0
1075,_private/istor_ds.htm,0,Из истории детского сада,1074,1217313259,0
1087,_private/sit_6.htm,0,Педагогические ситуации к теме 6,1086,1217407376,0
1083,_private/sit_7.htm,0,Педагогические ситуации к теме 7,1082,1217403820,0
1085,_private/sit_8.htm,0,Педагоические ситуации к теме 8,1084,1217406409,0
1079,_private/sit_9.htm,0,Педагогические ситуации к теме 9,1078,1217344198,0
1081,_private/sit_10.htm,0,Педагогические ситуации к теме 10,1080,1217347135,0
1097,_private/brevde.htm,0,Авторская концепция Г.М. Бревде,1055,1217518723,0
1098,_private/shuleshko.htm,0,Программа "Обновление и самообразование",1055,1217521940,0
1066,_private/odar_reb.htm,0,"Одаренный ребенок",1065,1216734179,0